---
title: "The Eolian Harp"
date: 2020-09-28
credit: "Samuel Taylor Coleridge"
---

My pensive Sara! thy soft cheek reclined  
Thus on mine arm, most soothing sweet it is  
To sit beside our Cot, our Cot o’ergrown  
With white-flowered Jasmin, and the broad-leaved Myrtle,  
(Meet emblems they of Innocence and Love!)  
And watch the clouds, that late were rich with light,  
Slow saddening round, and mark the star of eve  
Serenely brilliant (such would Wisdom be)  
Shine opposite! How exquisite the scents  
Snatched from yon bean-field! and the world so hushed!  
The stilly murmur of the distant Sea  
Tells us of silence.

And that simplest Lute,  
Placed length-ways in the clasping casement, hark!  
How by the desultory breeze caressed,  
Like some coy maid half yielding to her lover,  
It pours such sweet upbraiding, as must needs  
Tempt to repeat the wrong! And now, its strings  
Boldlier swept, the long sequacious notes  
Over delicious surges sink and rise,  
Such a soft floating witchery of sound  
As twilight Elfins make, when they at eve  
Voyage on gentle gales from Fairy-Land,  
Where Melodies round honey-dropping flowers,  
Footless and wild, like birds of Paradise,  
Nor pause, nor perch, hovering on untamed wing!  
O! the one Life within us and abroad,  
Which meets all motion and becomes its soul,  
A light in sound, a sound-like power in light,  
Rhythm in all thought, and joyance everywhere—  
Methinks, it should have been impossible  
Not to love all things in a world so filled;  
Where the breeze warbles, and the mute still air  
Is Music slumbering on her instrument.

And thus, my Love! as on the midway slope  
Of yonder hill I stretch my limbs at noon,  
Whilst through my half-closed eyelids I behold  
The sunbeams dance, like diamonds, on the main,  
And tranquil muse upon tranquility:  
Full many a thought uncalled and undetained,  
And many idle flitting phantasies,  
Traverse my indolent and passive brain,  
As wild and various as the random gales  
That swell and flutter on this subject Lute!

And what if all of animated nature  
Be but organic Harps diversely framed,  
That tremble into thought, as o’er them sweeps  
Plastic and vast, one intellectual breeze,  
At once the Soul of each, and God of all?

But thy more serious eye a mild reproof  
Darts, O beloved Woman! nor such thoughts  
Dim and unhallowed dost thou not reject,  
And biddest me walk humbly with my God.  
Meek Daughter in the family of Christ!  
Well hast thou said and holily dispraised  
These shapings of the unregenerate mind;  
Bubbles that glitter as they rise and break  
On vain Philosophy’s aye-babbling spring.  
For never guiltless may I speak of him,  
The Incomprehensible! save when with awe  
I praise him, and with Faith that inly feels;  
Who with his saving mercies healed me,  
A sinful and most miserable man,  
Wildered and dark, and gave me to possess  
Peace, and this Cot, and thee, heart-honored Maid!
